
@media (max-width: 480px) {
    
    
    header{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

.close
    {
        position: absolute;
        top: -7px;
        right: -7px;
        width: 40px;
        height: 40px;
        background: #b80006 url();
        background-repeat: no-repeat;
        background-size: 10px;
        background-position: center;
        cursor: pointer;
        border-radius: 50%;
        z-index: 10;
    }
    .clima1{
        display: none;
    }
    .clima2{
        display: contents;
    }
    

    /* MODAL */
        .contentBox .content h3{
            font-size: 17pt;
        }
        .contentBox .content h2{
            font-size: 24pt;
        }
        .contentBox .content .geral .bot{
            width: 300px;
        }

    
}


